﻿/**********************************************
************* LMS REBRAND STYLES **************
**********************************************/

/* general */
body {
    font-family: 'HelveticaNeue-Light', 'Helvetica Neue', 'Helvetica LT', Arial, sans-serif;
    font-size: 1.2em;
    line-height: normal;
    background: #fff;
}

b, 
strong { font-family: 'HelveticaNeue-Bold'; font-weight: normal; }

a, 
button.linkButton span, 
.linkButton a, 
a.linkButton, 
.linkButton, 
.linkButton a {
    font-family: 'HelveticaNeue-Light';
    color: #252d59;
    text-decoration: underline;
}
a:hover, 
button.linkButton span:hover, 
button.linkButton:hover span, 
button.linkButton span:hover, 
.linkButton a:hover, 
a.linkButton:hover, 
.linkButton:hover {
    color: #252d59;
    text-decoration: none;
}

.orangeButton.disabled, 
.orangeButton.disabled button, 
.orangeButton.disabled:hover, 
.orangeButton.disabled button:hover, 
.orangeButton.disabled:hover button { border-color: #c0c0c0 !important; color: #fff !important; }

button.linkButton:disabled span { color: #aaa; cursor: context-menu; }

.accountLinks { display: block; overflow: visible; }
.accountLinks ul { float: right; line-height: normal; }

.accountLinks ul a, 
p a, 
a.standardLink {
    color: #252d59;
    text-decoration: none;
}
.accountLinks ul a:hover, 
p a:hover, 
a.standardLink:hover {
    color: #252d59;
    text-decoration: underline;
}

hr { margin: 20px 0; border-top: solid 1px #D1D1D1; }

.errorContainer {
    padding: 0;
    line-height: normal;
    color: #af3e3e;
    border-left: 3px solid #af3e3e !important;
    border: none;
    margin: 10px 0;
    background: #fce0e0;
    font-size: 14px;
}
.errorContainer ol li, 
.errorContainer ul li {
    border: none !important;
    font-size: 16px;
    padding: 5px 0 5px 15px;
}

.errorContainer ol li label, 
.errorContainer ul li label {
    color: #af3e3e !important;
    margin: 0 !important;
    width: auto !important;
    font-size: 14px;
}

input.error, 
input.input-validation-error, 
select.error, 
select.input-validation-error, 
textarea.error { background: #fce0e0 !important; border: 1px dotted #af3e3e !important; outline: none; }

li.validationErrorHtmlRaw {
    padding: 20px;
    line-height: normal;
    color: #af3e3e;
    border-left: 3px solid #af3e3e !important;
    border: none;
    margin: .25em 0;
    background: #fce0e0;
    font-size: 14px;
}
li.validationErrorHtmlRaw a { color: #af3e3e; text-decoration: underline; }

.warning {
    float: left;
    margin: 10px 0;
    padding: 15px !important;
    color: #f26729 !important;
    background: #f7ebe8;
    border-left: 3px solid #f26729;
}
.warning a { color: #f26729 !important; font-size: inherit !important; }

/* fonts */
@font-face {
    font-family: 'HelveticaNeue-Light';
    src: url('/fonts/helveticaneueltstd-lt-webfont.eot');
	src: url('/fonts/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/helveticaneueltstd-lt-webfont.woff') format('woff'),
         url('/fonts/helveticaneueltstd-lt-webfont.ttf') format('truetype'),
         url('/fonts/helveticaneueltstd-lt-webfont.svg#helveticaneueltstd-lt-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeue-Bold';
    src: url('/fonts/helveticaneueltstd-bd-webfont.eot');
	src: url('/fonts/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/helveticaneueltstd-bd-webfont.woff') format('woff'),
         url('/fonts/helveticaneueltstd-bd-webfont.ttf') format('truetype'),
         url('/fonts/helveticaneueltstd-bd-webfont.svg#helveticaneueltstd-bd-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'HelveticaNeue-Light';
    font-weight: normal;
    line-height: 1.2em;
    color: #252d59;
    margin: 0.5em 0;
    padding: 0;
}
h1 { font-size: 1.7em; margin: 0.5em 0; }
h2 { font-size: 1.4em; }
h3 { color: #444; font-size: 0.8em; font-family: 'HelveticaNeue-Bold'; font-weight: normal; }
h4 { color: #444; font-size: 1.2em; }
h5, h6 { color: #444; font-size: 1em; }

.page-container h2 { margin: 0 0 0.5em 0; padding: 0 !important; }

p { font-size: 0.8em; line-height: 1.5em; }

/* forms */
.form input, 
.form select, 
.form textarea {
    padding: 10px;
    border: 1px solid #D1D1D1;
}
/* .form span label { font-size: 100%; } */

/* structure */
#mainBody { position: relative; }

.mainBody { position: relative; }
.mainBody hr { display: none; }

.pageHeader { height: 110px; margin: 10px 0 0 0; }

.pageHeader, 
.mainmenu, 
#loginContent, 
.fullWidthContent, 
.footerLinks { padding: 0; }

.fullWidthContent { width: auto; margin: 0; }

.container {
    margin: 0;
    background: url("/images/lms-header-bg.png") repeat-x scroll 0 0 transparent;
}
.container.login {
    margin: 0;
    background: #fff url(../images/lms-bg.png) top left no-repeat;
}

.headerTitle {
    height: auto;
    margin: 0;
    font-size: 1.8em;
    color: #252d59;
    line-height: 1.2em;
}

.headerLogo { width: auto; height: auto; padding: 20px 0 0 0; }
.headerLogo a { display: block; }
.headerLogo img { width: 240px; padding: 0; }

.footer {
    height: auto;
    min-height: 100px;
    margin: 0;
    padding: 20px 0;
    background: #252d59;
}

.footerContent { background: none; }

.footer .copyright { margin: 0; padding: 0; font-size: 0.8em; line-height: normal; }

.footerLinksAbout li a, 
.footerLinksAbout li a:active { color: #2983c5; font-weight: normal; }
.footer ul { height: auto; }
.footer ul li { line-height: normal; }
.footer ul li:first-child { margin: 0; }
.footer ul li:first-child a { padding-left: 0; }

.footer .footerLinksAbout { height: auto; margin: 10px 0 0 0; line-height: normal; }


/*********** LOGIN **********/
.login .mainBody { margin: 0 auto; padding: 0 0 40px 0; }

#loginContent { width: 100%; margin: 0; }

#loginContent .loginControls p { color: #4d4d4f; margin: 10px 0; padding: 0;}

.loginWelcome, 
.loginLeftPanel {
    width: 100%;
    margin: 38px 0;
    padding: 0;
    background: none;
    display: block;
    float: none;
}

#loginContent .leftCol { float: left; width: 48%; margin-right: 4%; }
#loginContent .rightCol { float: left; width: 48%; }

#divSignIn { margin: 0; }
#divSignIn.loginPanel.employee { margin: 8% 0 0 0; }

#loginContent .loginControls h1 { display: block; margin: 0 0 0.5em 0; padding: 0; font-size: 1.4em !important; }

.login-welcome-title { display: block; margin: 0 0 0.5em 0 !important; color: #f26729; }
.loginWelcome h2 { font-size: 1.1em !important; color: #fff !important; }
.loginWelcome h2:nth-child(5) { display: none; }
.loginWelcome .clear { display: none; }
.loginWelcome ul { margin: 10px 0; }
.loginWelcome ul li {
    list-style: disc;
    color: #fff;
}
.registerNow {
    height: auto;
    margin: 10px 0;
    font-family: 'HelveticaNeue-Bold';
    font-weight: normal;
}
.registerNow a {
    display: inline-block;
    height: auto;
    margin: 0;
    padding: 5px 40px;
    background: #fff;
    border: 2px solid #fff;
    color: #252d59;
    font-family: 'HelveticaNeue-Bold';
    font-weight: normal;
    font-size: 0.8em;
    line-height: 26px;
    text-decoration: none;
}
.registerNow a:hover {
    background: none;
    color: #fff;
}

#loginContent .loginControls a, 
#loginContent .loginControls button.linkButton {
    font-size: 0.8em;
}

#loginContent .loginControls a { color: #252d59; text-decoration: underline; }
#loginContent .loginControls a:hover { color: #252d59; text-decoration: none; }

.loginWelcome p { color: #fff !important; }
.loginWelcome p:last-child { display: none; }

#loginControls {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 40px 0 0 0;
}
.loginControls label { font-family: 'HelveticaNeue-Light'; }
.loginPanel {
    width: 100%;
    padding: 20px;
    background: #fff;
    border: none;
    border-radius: 0px;
    float: left;
    clear: none;
    margin: 0;
    box-sizing: border-box;
    box-shadow: 0 3px 15px 3px rgba(0,0,0,0.1);
}
.loginControls .titleBox {
    float: none;
    margin: 0;
}
.loginControls .loginBox {
    width: auto;
    margin: 0;
    overflow: visible;
}

.loginControls .loginBox DIV.issuerNameBox { float: left; width: 65%; margin: 15px 0; }

#loginContent #divSignIn a { color: #252d59 !important; }
#loginContent #divSignIn p br { display: none; }
#loginContent #divSignIn p a:hover { text-decoration: none !important; }
#loginContent #divSignIn a {text-decoration: underline;}
#loginContent #divSignIn a:hover { text-decoration: none; }

#loginContent .forgottenPassword { float: none; display: block; margin: 0; text-align: right; line-height: inherit; }

#loginContent .floatRight { float: none; margin: 20px 0 0 0 !important; text-align: right; }

#loginContent label { margin: 15px 0; color: #4d4d4f; width: 35%; font-size: 0.8em; }
#loginContent input {
    width: 145px;
    margin:10px 0;
    padding: 10px;
    border: 1px solid #d1d1d1;
    width: 65%;
    box-sizing: border-box;
}
#loginContent #divRecaptcha #labelCaptchaCode { width: 35%; }
#loginContent #divRecaptcha #CaptchaCode { font-size: 0.8em; }

.loginControls .orangeBorderLeft {
    float: none;
    width: auto;
    display: block;
    margin: 0;
    border: none;
}

.orangeButton button, 
.orangeButton button:hover {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 5px 40px;
    color: #fff;
    background: #f26729;
    border: 2px solid #f26729;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    font-family: 'HelveticaNeue-Bold';
    font-weight: normal;
    cursor: pointer;
}
.orangeButton input, 
.orangeButton {
    width: auto;
    height: auto;
    display: inline-block;
    margin: 0;
    padding: 0px;
    background: none !important;
    border: none !important;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    cursor: pointer;
}

.orangeButton button:hover {
    background: none !important;
    color: #f26729;
}

#loginContent #divAccessSingle { margin: 0 !important; }
#loginContent #divAccessSingle h1 { color: #f26729; }
#loginContent #divAccessSingle a {color: #252d59;}

#loginContent #divAccessSingle #SingleHolding_IssuerCode { width: 60%; }
#loginContent #divAccessSingle #SingleHolding_CaptchaCode { width: 30%; }
#loginContent #divAccessSingle #SingleHolding_Hrn {width: 60%; height: auto; }

#loginContent #divInsideAustralia input {
    width: 30% !important;
}
#loginContent #divAccessSingle .helpLink {
    background: transparent url(/images/icons/help.png) 100% 50% no-repeat;
    padding: 40px 0 0 5px !important;
    position: absolute;
    /* right: 175px; */
}
#loginContent #divAccessSingle label {width: 35%; font-size: 0.8em !important; text-align: left;}

.mainBody #loginContent .LBD_CaptchaDiv {
    max-width: 150px !important;
    display: inline-block;
}
.mainBody #loginContent .LBD_CaptchaImage {width: 120px !important; }
.mainBody #loginContent .LBD_CaptchaDiv img {
    max-width: 120px;
}

#loginContent #divHrn { width: 100%; }
#loginContent #divAccessSingle #divInsideAustralia { text-align: right;}
#loginContent #divAccessSingle #divInsideAustralia span, 
#loginContent #divAccessSingle #divInsideAustralia button {
    margin: 0;
    padding: 20px 0;
    line-height: normal;
    vertical-align: inherit;
}

#loginContent #divAccessSingle #divInsideAustralia span, #loginContent #divAccessSingle #divInsideAustralia button {padding: 16px 0 !important;}
#RegistrationCaptcha_CaptchaImage, #ExpressLoginCaptcha_CaptchaImage {border: none;float: right;}

.LBD_CaptchaIcons {
    margin-left: 5px;
}
#loginContent #divAccessSingle #divInsideAustralia button { color: #252d59; text-decoration: underline; }
#loginContent #divAccessSingle #divInsideAustralia button:hover { text-decoration: none; }
#loginContent #divAccessSingle #divInsideAustralia button:hover span { color: #252d59; text-decoration: none; }
#loginContent #divAccessSingle .IsTermConditionsAccepted input { width: auto; float: none; }
#loginContent #divAccessSingle .floatRight {margin: 33px 0 0 0 !important;display: block;width: 100%;}
#loginContent #divAccessSingle .IsTermConditionsAccepted { display: block !important; float: none !important; padding-top: 20px !important; }

#loginContent .orangeButton button {
    width: auto;
    min-width: 200px;
    height: auto;
    margin: 0;
    padding: 5px 40px;
    color: #fff;
    background: #f26729;
    border: 2px solid #f26729;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    font-weight: normal;
    font-family: 'HelveticaNeue-Bold';
    font-weight: normal;
    cursor: pointer;
}
#loginContent .orangeButton button:hover { background: none; border: 2px solid #f26729; color: #f26729; }

#loginContent .loginPanel.employee .orangeButton button, 
#loginContent #employeeLogin .orangeButton button { background-color: #252d59; border-color: #252d59; }
#loginContent .loginPanel.employee .orangeButton button:hover, 
#loginContent #employeeLogin .orangeButton button:hover { background: none; border: 2px solid #252d59; color: #252d59; }

.orangeButton #btnClose {
    width: auto;
    height: auto;
    margin: 0;
    padding: 5px 40px;
    color: #fff;
    background: #aaa;
    border: 2px solid #aaa;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    font-family: 'HelveticaNeue-Bold';
    font-weight: normal;
    font-family: 'HelveticaNeue-Bold';
    font-weight: normal;
    cursor: pointer;
}
.orangeButton #btnClose:hover { background: none; border: 2px solid #aaa; color: #aaa; }

#loginContent #divSignIn:nth-child(3) {background: #fff;}
#loginContent #divSignIn .employeeTitleBox { width: auto; float: none; margin: 0; }
#divSignIn h1 { color: #f26729 !important; }
#divSignIn .employeeTitleBox h1 { color: #252d59 !important; }
#loginContent #divSignIn .employeeLoginBox { width: auto; margin: 0; }

.loginControls .loginBox .formitem { font-size: inherit; }

.login .campaignBody { display: block; min-height: 260px; padding: 4% 0; background: #eee; }
.login .campaignBody .campaignInner { width: 960px; margin: 0 auto; }
.login .campaignBody .campaignInner .left { float: left; width: 48%; margin-right: 4%; }
.login .campaignBody .campaignInner .right { float: left; width: 48%; background: #ccc; }

/* Open Briefing campaign */
#divOpenBriefing{ 
    height: 260px;
    margin: 0;
    padding: 25px;
    background: #fff;
    border: none;
    border-radius: 0px;
    float: none;
    clear: none;
    box-sizing: border-box;
}
#divOpenBriefing .openBriefingLogo {
    float: none;
    width: 168px;
    height: 70px;
    margin: 0 auto;
    padding: 0;
    background: transparent url(/images/OB-logo.gif) center center no-repeat;
}

#divOpenBriefing .openBriefingSummary .latestOpenBriefings a {
    width: 254px;
    height: 42px;
    margin: 0;
    padding: 0;
    background: url(/images/button-checkoutlatestOB.png) center center no-repeat;
}
#divOpenBriefing .openBriefingLogo p { display: none; margin: 0 auto; padding: 0; }
#divOpenBriefing .latestOpenBriefings { display: inline-block; margin: 20px auto; }
#divOpenBriefing .openBriefingSummary { float: none; width: 100%; padding: 0; }

.openBriefingSummary p br {
    display:  none;
}

/* 2nd Campaign */
.login .campaignBody #divCampaign {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: left;
}
.login .campaignBody #divCampaign h1 { margin: 50px 0 0 0; }
.login .campaignBody #divCampaign p { font-family: 'HelveticaNeue-Bold'; font-weight: normal; font-size: 16px; color: #252d59; }

.login .campaignBody #divCampaign .divCampaignInner.au {
    height: 260px;
    padding: 0 80px;
    background: url(../images/LMS-share-sale-centre.jpg);
}

.login .campaignBody #divCampaign .divCampaignInner.nz {
    height: 260px;
    padding: 0 40px 0 180px;
    background: url(../images/LMS-annual-tax-statements.jpg);
}
.login .campaignBody #divCampaign .divCampaignInner.nz h1 { margin: 30px 0 0 0; font-size: 1.4em; color: #f26729; }
.login .campaignBody #divCampaign .divCampaignInner.nz p { color: #fff; }
.login .campaignBody #divCampaign .divCampaignInner.nz #btnDivCampaign {
    display: inline-block;
    margin-top: 10px;
    padding: 5px 40px;
    background: #fff;
    border: 2px solid #fff;
    color: #252d59;
    font-family: 'HelveticaNeue-Bold';
    font-weight: normal;
    font-size: 0.8em;
    line-height: 26px;
    text-decoration: none;
}
.login .campaignBody #divCampaign .divCampaignInner.nz #btnDivCampaign:hover {
    background: none;
    border: 2px solid #fff;
    color: #fff;
}


#loginContent #divAccessSingle div#divOscarShares .clear:last-child {margin-top: 10px;}

/********* Single Holding *********/
#loginControls.singleHolding { float: none; margin: 0 auto; }
#loginControls.singleHolding .rightCol { float: none; width: 60%; margin: 0 auto; }
#loginControls.singleHolding .rightCol .loginPanel { float: none; }

/********* REGISTRATION *********/
form div.LBD_CaptchaDiv div.LBD_CaptchaIcons a { line-height: 0; }


/********* INTERNAL *********/

/* general */
.noMenu { height: 60px; }
.container.login .noMenu { height: 0; }

.accountLinks li.name { color: #444; }
.accountLinks ul li {  position: relative; padding: 0; background: none; line-height: normal; }
.accountLinks ul a { margin: 0 10px; padding: 0; }
.accountLinks ul a, 
.accountLinks ul a:hover { color: #f26729; }
.accountLinks small { font-size: 12px; letter-spacing: 5px; }

.mainmenu { height: 60px; background: none; }
.mainmenu ul { height: auto; }
.mainmenu ul li, 
.mainmenu ul li:hover { display: block; height: auto; padding: 11px 0; background: none !important; line-height: normal; }
.mainmenu ul li a, 
.mainmenu li:first-child a {
    margin: 0;
    padding: 0 25px;
    color: #fff;
    background: none;
    border: none;
}
.mainmenu ul li:last-child a { padding-right: 22px; }

.mainmenu ul li a:hover {
    color: #fff;
}

.mainmenu li ul {
    padding: 10px 0;
    background: #252d59;
    border: 1px solid #e1e1e1;
    border-top: none;
}
.mainmenu ul ul { top: 100%; }
.mainmenu ul ul li, 
.mainmenu ul ul li:hover { padding: 0; line-height: normal; background: none; border: none; }
.mainmenu ul ul li a { padding: 10px 25px !important; color: #fff; line-height: normal; background: none; }
.mainmenu ul ul li a:hover { color: #f26729; }
.mainmenu li.focus li a, 
.mainmenu li:hover li a { background: none !important; }

#LastLogin {
    position: absolute;
    top: 180px;
    right: 8px;
    font-size: 0.65em;
}

.gridContainer { border-color: #252d59; }

label { font-family: 'HelveticaNeue-Bold'; font-weight: normal !important; font-size: 14px; }

h3 .highlight, 
.highlight { color: #f26729; }

.planFilter, 
.holdingFilter { display: inline-block; margin-top: 20px; padding: 15px 0; }
.planFilter label, 
.holdingFilter label {
    width: auto !important;
    display: inline !important;
    float: none !important;
    margin: 0 20px !important;
}
.holdingFilter .fieldvalue { display: inline-block; padding: 13px 10px; }

.planFilter a.backBtn, 
.holdingFilter a.backBtn { margin: 10px 0 0 20px; }

.planFilter optgroup, 
.holdingFilter optgroup { color: #252d59; }

#ViewKey { padding: 10px; border: 2px solid #9c9c9c; }

#myHoldingsContainer { margin-top: 20px; }
#myHoldingsContainer .floatRight { width: auto !important; }

#btnEditPortfolio, 
#btnNewHolding { float: left; height: auto; padding: 5px 15px; background: #f26729; border: 2px solid #f26729; color: #fff; font-size: 14px; line-height: normal; text-decoration: none; }
#btnEditPortfolio:hover, 
#btnNewHolding:hover, 
#btnEditPortfolio:hover span, 
#btnNewHolding:hover span { background: none; color: #f26729; }
#btnEditPortfolio span, 
#btnNewHolding span { font-family: 'HelveticaNeue-Bold'; font-weight: normal; color: #fff; text-decoration: none; }

.buttonsPanel .linkButton { margin: 5px 10px 5px 0; }

.helpLink { background: transparent url(/images/icons/help.png) 100% 50% no-repeat; }

.sectionHighlight { margin-top: 20px; background: #e0e0e0; border-top: 5px solid #252d59; }
.sectionHighlight a, 
.sectionHighlight a:hover { font-size: 1.2em; color: #252d59; }

.formsSectionBox { margin: 0; padding: 0; background: none; border: none; }
.formsSectionBox .dropdownOpener { margin: 0 0 0.5em 0; padding: 0; font-family: 'HelveticaNeue-Bold'; font-weight: normal; font-size: 1.2em; }
.formsSectionBox .dropdownOpener a { padding: 0; font-family: 'HelveticaNeue-Bold'; font-weight: normal; color: #f26729; text-decoration: none !important; }

.formsSectionBox .formList { margin: 15px 0 30px 30px; }
.formsSectionBox .formList li { margin: 3px 0; padding: 0; }
.formsSectionBox .formList li a { display: inline-block; margin: 0; padding: 0 0 0 25px; }
.formsSectionBox .formList li a, 
.formList li a:hover span.name, 
.sectionHighlight a:hover { color: #252d59; font-weight: normal; }

.form a, 
.form a:hover, 
.form div a, 
.form div a:hover { color: #252d59; }

.textline { font-family: 'HelveticaNeue-Bold'; font-weight: normal; }

#ConfirmForm table.info {
    float: left;
}

.smsPinRegistrationDiv ul li { list-style: disc; }

.html-container { border-color: #252d59; }

.floatRight .display-label { width: 245px !important; }

.gridContainer.otherHoldingsGrid { margin-top: 0 !important; margin-bottom: 0 !important; }

/* tables */
.ui-jqgrid .ui-jqgrid-htable th { font-family: 'HelveticaNeue-Bold'; font-weight: normal; }
.ui-jqgrid .ui-jqgrid-htable th div { font-size: 0.6em !important; }
.ui-jqgrid tr.jqgrow td { font-size: 0.6em !important; font-weight: normal !important; }
.ui-jqgrid tr.rowbold td { font-weight: bold !important; } 
.ui-jqgrid a { color: #252d59 !important; text-decoration: underline; }
.ui-jqgrid a:hover { text-decoration: none; }

.ui-jqgrid .ui-pg-table td { font-family: 'HelveticaNeue-Bold'; font-weight: normal !important; color: #444 !important; }

.holdingDetailLink { font-family: 'HelveticaNeue-Bold'; font-weight: normal; }

.gridTotal { font-family: 'HelveticaNeue-Bold'; font-weight: normal; }

#myHoldingsContainer .buttonPanel { margin: -1.75em 0 0.25em 0 !important; }

#btnHideZeroBalances { text-decoration: underline; }
#btnHideZeroBalances:hover, 
#btnHideZeroBalances span { text-decoration: none; }

.ui-datepicker { border-color: #252d59 !important; }

/* top menu */
.accountLinks ul li:last-child a { margin-right: 0; }

/* modals */
div.simplemodal-container { border-radius: 0 !important; -moz-border-radius: 0 !important; -o-border-radius: 0 !important; -khtml-border-radius: 0 !important; }
div.simplemodal-container A.modalCloseImg { background: transparent url(/images/icons/modalclose.png) 100% 50% no-repeat !important; }
div.simplemodal-container h2 { color: #252d59 !important; }
.modal-container .form { padding: 0; border: none; }

.shortcutsDiv {
    border: 1px solid #aaa;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -khtml-border-radius: 0px;
}

.shortcutLink, 
.shortcutLink:hover { color: #252d59; }

.offermodalwrap { height: auto !important; }
.offers-content { height: 150px; }

.simplemodal-wrap { overflow: initial; }
div#addressDiv table tr td { padding: 5px !important; }
div#addressDiv table tr td:first-child { width: 25% !important; padding-left: 0 !important; }
div#addressDiv table tr td:last-child { width: 75% !important; }

/* errors */
.sandalButton, 
#divPwdExpiryDetails, 
#divBannerDetails {
    display: block;
    width: auto;
    height: auto;
    padding: 1% 2%;
    background: #d6e3e8;
    border-left: 3px solid #2983c5;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    color: #2983c5;
    font-size: 14px;
    text-align: left;
}
.sandalButton a, 
.sandalButton a:hover, 
.sandalButton p a, 
.sandalButton p a:hover, 
.sandalButton .mobileNotRegisteredMessage a, 
.sandalButton .mobileNotRegisteredMessage a:hover { color: #2983c5; text-decoration: underline; }
.sandalButton .pointer { text-decoration: none !important; }
.sandalButton p, 
.sandalButton .mobileNotRegisteredMessage { float: none; color: inherit; font-size: inherit; }

.validation-summary-errors ul li { padding: .35em 0.5em 0.35em 3em; font-size: 11px; }

.noRecords td {
    color: #af3e3e !important;
    background: #fce0e0;
}

/* Preferences */
#PreferencesForm #otherHoldings { float: none !important; }

/* holdings */
table.info tr th, 
table.info tr td { padding: 10px !important; }
table.info th.orange { font-size: 0.8em; }

/* help */
.helpmenu.mainmenu { float: left; background: #252d59 !important; }
.helpmenu.mainmenu ul { float: none; }
.helpmenu.mainmenu ul li a, 
.helpmenu.mainmenu li:first-child a { color: #fff; }

#helpPane { margin: 0 0 40px 0; padding: 0 4%; }
#helpPane h1 { color: #252d59; } 
#helpPane h1, 
#helpPane h2 { margin: 0.5em 0 0.25em 0; padding: 0; }
#helpPane p { padding: 0; }

/* side panel */
#sidePanel { margin-top: 84px; }

/* settings */
form#ConfirmPasswordForm h2 { font-size: 0.8em; color: #444; }

/* contact */
#contactUsDiv div { margin: 0 !important; }

#contactUsDiv table.info th {
    padding-left: 0 !important;
    font-family: 'HelveticaNeue-Bold';
    font-size: 0.8em;
    font-weight: normal;
}
#contactUsDiv table.info td { padding-left: 0 !important; font-size: 0.8em; }

.form label, 
.form .noLabelPadder {
    font-family: 'HelveticaNeue-Bold';
    font-weight: normal;
}

/* terms */
ol.tacList li, 
ul.privacyList li {
    margin-left: 2em !important;
    font-size: 0.8em !important;
    line-height: 1.5em !important;
}
ol.tacList li ol li { font-size: inherit !important; }

/* privacy */
.privacyTable a { color: #252d59 !important; }

/* fatca/crs */
#nonFinancialEntities hr, 
#entityOrganizationForm hr { display: block; }
#nonFinancialEntities h2, 
#entityOrganizationForm h2 { margin-top: 1em; }

.portfolioMenuDiv, 
.registryMenuDiv { width: 200px; top: 25px !important; left: 0px !important; background: #f26729; border: 1px solid #f26729 !important; }
.portfolioMenuDiv a, 
.registryMenuDiv a { float: none; display: block; width: auto; margin: 0 !important; padding: 5px 12px !important; background: none; border: none; text-align: right; text-decoration: none !important; }
.portfolioMenuDiv a:hover, 
.registryMenuDiv a:hover { background: #fff; color: #f26729 !important; }

a#read_more u { text-decoration: none !important; }

#InvestorSummaryDetails_RegisteredInvestor { width: 180px !important; margin-left: 10px !important; }
#InvestorSummaryDetails_Capacity { width: 140px !important; margin-right: 0 !important; }

#summaryQuestionare > table > tr > td { width: 50% !important; }
.spanDeceasedQuestion { font-family: 'HelveticaNeue-Light'; }

/*.ActionTaxPurpose table tr td { width: auto !important; display: block !important; padding: 5px 0 !important; }*/
.ActionTaxPurpose table tr td span, 
.IsDeceasedQuestion table tr td span { position: relative !important; float: none !important; }

.IsDeceasedQuestion .oc-radiogroupex { margin-top: 10px; }
.IsDeceasedQuestion .oc-radiogroupex label { font-size: 100%; }

.spanDeceasedRadioButton { padding: 0 !important; }

.partial-address { margin: 10px 0; background: #f4f4f7; border: none !important; }

.orangeButton.disabled, 
.orangeButton.disabled button { background: #c0c0c0 !important; }

select#EntityOrganizationDetails_NonFinancialEntities_ControllingPersonDetails_0__InvestorTaxDetails_0__TaxIdentificationType, 
input#EntityOrganizationDetails_NonFinancialEntities_ControllingPersonDetails_0__InvestorTaxDetails_0__TIN, 
select#IndividualInvestor_ControllingPersonDetails_0__InvestorTaxDetails_0__TaxIdentificationType, 
input#IndividualInvestor_ControllingPersonDetails_0__InvestorTaxDetails_0__TIN, 
select#EntityOrganizationDetails_NonFinancialEntities_ActiveInvestorTaxDetails_0__TaxIdentificationType, 
input#EntityOrganizationDetails_NonFinancialEntities_ActiveInvestorTaxDetails_0__TIN { width: auto !important; }

.legalNameLabel { float: left; margin: 10px 0; font-weight: normal; }

h3#cluetip-title, 
.cluetip-securities h3#cluetip-title, 
.cluetip-exercise h3#cluetip-title {
    font-family: 'HelveticaNeue-Bold' !important;
    font-weight: normal !important;
    color: #252d59 !important;
    font-size: 0.8em !important;
    background: none !important;
}

/* sell */
#divFatcaValidation .oc-radiogroupex { margin-left: 100px; }

.validationMessageRadioButton {
    padding: 20px;
    line-height: normal;
    color: #af3e3e;
    border-left: 3px solid #af3e3e !important;
    border: none;
    margin: .25em 0;
    background: #fce0e0;
    font-size: 14px;
}

.exercise-method-container ul.view-details li label { width: 150px; font-size: 14px; }

.bottom-blue-line { margin: 20px 0; border: none !important; }

#confirmOnlineSaleSecuritySaleForm .buttonsPanel .linkButton { right: auto !important; }

.SecuritiesLeft { width: 60%; }
.SecuritiesRight { width: 40%; margin-bottom: 15px; }
.SecuritiesRight label.display-label { width: 175px; padding: 0; }
.terms-conditions .display-label { width: auto !important; }

#gbox_SellOrTransferSecuritiesGrid { border-color: #252d59; }

#onlineSaleInvestorDetailsForm #Names { margin: 20px 0; text-indent: 0; }
#onlineSaleInvestorDetailsForm #Names .formitem label { width: 190px; }
#onlineSaleInvestorDetailsForm #Names .formitem input { margin-left: 30px !important; }
#onlineSaleInvestorDetailsForm #Names .formitem input#DateOfBirth, 
#onlineSaleInvestorDetailsForm #Names .formitem input#ResidentialStreetAddress { margin-left: 21px !important; }
#onlineSaleInvestorDetailsForm #Names .formitem span.dob, 
#onlineSaleInvestorDetailsForm #Names .formitem span.required { margin: 0 !important; }

#ui-datepicker-div .ui-state-disabled { visibility: visible; opacity: 0.3; }

/* exercise */
.ExerciseLeft { width: 65%; }
.ExerciseRight { width: 35%; }
.ExerciseRight label.display-label { width: 145px; }

.payByDirectCreditMessage { font-weight: normal; }

/* grants */
#planSummaryOverviewContainer .display-label.highlight, 
#planSummaryDescriptionContainer .display-label.highlight { width: 130px; }
#planSummaryOverviewContainer .overviewSection, 
#planSummaryDescriptionContainer .descriptionSection { float: right; }

/* payment instructions */
div#smsPinBanner { float: left; }
div#smsPinBanner .mobileNotRegisteredMessage { float: left; width: 95%; }

.form .accountDetails input { width: 20em; }

/* tax details */
#divCountryofTaxResidence .checkbox label { white-space: normal; width: 85%; }

/* portfolio login */
#portfolioCampaign { float: left; }
#portfolioCampaign h2 { color: #252d59; }
#portfolioCampaign .regBenefits { list-style: disc; }
#portfolioCampaign .regBenefits li a { font-style: normal !important; }
#portfolioCampaign .buttonsPanel a { margin: 10px 10px 0 0; font-size: 16px; }

/* comms */
.commsEmailAddress span { float: left; width: 20%; }
.commsEmailAddress .radioList { width: 80%; }

#PreferencesForm .radioList li span { white-space: normal; }

/*********** LMS Employee Login **********/
.loginLeftPanel.employeeLeftPanel { width: auto; margin: 96px 0; padding: 0; }

.employeeLeftPanel .login-welcome-subTitle, 
.employeeLeftPanel .login-welcome-description p { color: #fff; }

#employeeLogin { float: none; width: 48%; margin-bottom: 10px; }
#employeeLogin .titleBox p, 
#employeeLogin .orangeBorderLeft label { color: #4d4d4f; }
#employeeLogin .orangeButton { margin: 15px 0 0 0; }

.employeeRightPanel { margin-left: 0 !important; }
.employeeRightPanel span.back-link-label { font-size: 0.8em; }


/*********** New Zealand styles **********/
#loginContent #divSignIn .IsTermConditionsAccepted { float: left; margin: 10px 0; padding: 0 !important; }
#loginContent #divAccessSingle #divFin { width: 100%; }
#loginContent #divAccessSingle #divFin label { clear: none; }
#SingleHolding_Fin, 
.loginControls #divAccessSingle #SingleHolding_Fin, 
.loginControls #divAccessSingle #Fin { width: 35%; }


/*********** Employee non-branded styles **********/
.loginLeftPanel { float: left; width: 48%; margin: 0 4% 0 0; padding: 40px 0 0 0; }
#loginContent .loginLeftPanel h1 {
    display: block;
    margin: 0 0 0.5em 0;
    padding: 0;
    font-size: 1.5em !important;
}

.login-welcome-resource {
    float: none;
    width: 100%;
    height: 226px;
    clear: none;
    margin: 0 0 20px 0;
    padding: 0;
    background-position: center center;
}

h2.login-welcome-subTitle {
    margin: 0 0 0.5em 0;
    padding: 0;
    font-size: 1.1em;
    color: #252d59;
}

.login-welcome-description { margin: 0; }
.login-welcome-description h2 { display: block; margin: 0.5em 0; font-family: 'HelveticaNeue-Bold'; font-size: 0.8em; color: #4d4d4f; }
.login-welcome-description ul { margin: 0; }
.login-welcome-description ul li { color: #4d4d4f; line-height: 1.8em !important; list-style: disc; }

.registerControls { float: left; width: 48%; margin: 0; padding: 40px 0 0 0; }
.loginControls { float: left; width: 48%; margin: 4% 0 0 0; padding: 0; }

.registerPanel, 
.loginPanel { width: 100% !important; }

.registerPanel {
    padding: 20px;
    background: none;
    border: none;
    border-radius: 0px;
    clear: none;
    margin: 0;
    box-sizing: border-box;
    box-shadow: 0 3px 15px 3px rgba(0,0,0,0.1);
}

.registerPanel h1 { margin: 0 0 0.5em 0 !important; padding: 0 !important; font-size: 1.4em !important; color: #f26729 !important; }
.registerPanel p { margin: 10px 0; padding: 0; }

.registerControls .titleBox {
    float: none;
    display: block;
    width: auto;
    margin: 0;
}

.registerControls .registerPanelContent {
    float: none;
    display: block;
    width: auto;
    margin: 20px 0 0 0;
}

#loginContent .registerControls .floatRight { float: none; margin: 0 !important; text-align: right; }

.registerControls .registerPanelContent .registerNow { margin: 0; }
.registerControls .registerPanelContent .registerNow a {
    width: auto;
    min-width: initial;
    height: auto;
    margin: 0;
    padding: 5px 40px;
    color: #fff;
    background: #f26729;
    border: 2px solid #f26729;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    font-weight: normal;
    font-family: 'HelveticaNeue-Bold';
    font-weight: normal;
    cursor: pointer;
}
.registerControls .registerPanelContent .registerNow a:hover {
    background: none;
    border: 2px solid #f26729;
    color: #f26729;
}

.loginControls .loginBox .formitem span {
    width: auto;
    margin: 15px 0;
    font-size: 0.8em;
    line-height: normal;
}

#planSummaryContainer .displayLinks { height: 46px; margin-bottom: 20px; }
#planSummaryContainer .displayLinks ul { line-height: 50px; height: 45px; border-bottom: 1px solid #e5e5e5; }
#planSummaryContainer .displayLinks ul a {
    padding: 15px 12px;
    font-family: 'HelveticaNeue-Bold';
    font-weight: normal !important;
    color: #252d59;
    border: none !important;
    border-radius: 0px;
}
#planSummaryContainer .displayLinks ul a.selected {
    background: #fff;
    border: 1px solid #e5e5e5 !important;
}

/* IC Dev fix*/
/*#divBannerDetails {
    text-align: center !important;
}*/
.padTop {
    margin-top: 0px !important;
}
.ActionTaxPurpose {
    font-size: 75%;
}
.sectionHighlight {
    width: 95%;
}

/*********** Express ID styles **********/
.container.expressID .loginWelcome { margin: 48px 0; }
.container.expressID .loginWelcome h1 { display: block; margin: 0 0 0.5em 0 !important; color: #f26729; }

.container.expressID .loginPanel { width: 48% !important; }
.container.expressID .loginPanel .clear > div { float: left; margin: 15px 0; padding: 0 !important; }

.container.expressID .campaignBody { display: none; }

.errorContainerexpress .validation-summary-errors {
    padding: 0;
    line-height: normal;
    color: #af3e3e;
    border-left: 3px solid #af3e3e !important;
    border: none;
    margin: 10px 0;
    background: #fce0e0;
    font-size: 14px;
}
.errorContainerexpress .validation-summary-errors ul li {
    border: none !important;
    font-size: 14px;
    padding: 5px 0 5px 15px;
    color: #af3e3e;
    font-weight: normal;
}
